body {
	 -webkit-text-size-adjust: 100%;
	  -ms-text-size-adjust: 100%;
 	 text-size-adjust: 100%;
 	 color: #37302a;
	 background: #fff;
 	 font:normal 100%/1.4 sans-serif;
}

a:active,
a:hover {
  outline: 0;
}

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

/*----nav----*/
.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
  font-family: 'Open Sans', sans-serif;
  font-weight:600;
  font-size:0.9em;
  text-transform:uppercase;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.disable-pointer-events {
  pointer-events: none !important;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

@media screen and (min-width: 40em) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
}

.mask {
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  transition: opacity 300ms;
  background: rgba(0,0,0, .5);
  visibility: hidden;
  position: fixed;
  opacity: 0;
  z-index: 2;
  bottom: 0;
  right: 0;
  left: 0;
  top: 0;
}

.android .mask {
  -webkit-transition: none;
  transition: none;
}

.js-nav-active .mask {
  visibility: visible;
  opacity: 1;
}


@media screen and (min-width: 40em) {
  .mask {
    display: none !important;
    opacity: 0 !important;
  }
}



.nav-collapse,
.nav-collapse * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  float: left;
}

@media screen and (min-width:40em) {
  .nav-collapse {
    float: right;
    width: auto;
  }
}

.nav-collapse li {
  float: left;
  width: 100%;
}

@media screen and (min-width: 40em) {
  .nav-collapse li {
    width: auto;
  }
}

.nav-collapse a {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  border-top: 1px solid white;
  text-decoration: none;
  padding: 0.7em 1em;
  color: #fff;
  width: 100%;
  float: left;
}

.nav-collapse a:hover{
	background-color:rgba(0,157,157,0.8);
}


.nav-collapse a:active,
.nav-collapse .active a {
  background: rgba(0,102,102,0.8);
}

@media screen and (min-width: 40em) {
  .nav-collapse a {
    
    padding: 1.02em 2em;
    text-align: center;
    border-top: 0;
    float: left;
    margin: 0;
  }
}

.nav-collapse ul ul a {
  background: #ca3716;
  padding-left: 2em;
}

@media screen and (min-width: 40em) {
  .nav-collapse ul ul a {
    display: none;
  }
}


/* ------------------------------------------
  NAV TOGGLE STYLES
--------------------------------------------- */

@font-face {
  font-family: "responsivenav";
  src:url("../icons/responsivenav.eot");
  src:url("../icons/responsivenav.eot?#iefix") format("embedded-opentype"),
    url("../icons/responsivenav.ttf") format("truetype"),
    url("../icons/responsivenav.woff") format("woff"),
    url("../icons/responsivenav.svg#responsivenav") format("svg");
  font-weight: normal;
  font-style: normal;
}

.nav-toggle {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-decoration: none;
  text-indent: -300px;
  position: relative;
  overflow: hidden;
  width: 60px;
  height: 55px;
  float: right;
}

.nav-toggle:before {
  color: #fff; 
  font: normal 28px/55px "responsivenav"; 
  text-transform: none;
  text-align: center;
  position: absolute;
  content: "\2261"; 
  text-indent: 0;
  speak: none;
  width: 100%;
  left: 0;
  top: 0;
}

.nav-toggle.active:before {
  font-size: 24px;
  content: "\78"; /* Close icon */
}


/*-------------------------sectionit------------------------*/


section {

  text-align: center;
  padding-top:50px;
  padding-bottom:80px;
  width: 100%;
}

section p{
	margin-left:auto;
	margin-right:auto;
	width:70%;}

section ul li{
	list-style: none;
	font-size:1em;
	}
	
#tietoa{
	background-color: rgba(255,255,255,1);
	background-image:url(../img/alku.png);
	}
	
.turkoosi{
	font-weight:600;
	color:rgba(0,102,102,1);
	font-style:italic;
	font-size:1.3em;
	}	
	
.muistutus{
	font-weight:600;
	color:rgba(0,102,102,1);
	}		

#palvelut{
	background-color:rgba(0,102,102,1);
	padding:0;
	}
	#palvelut h4{
		color: rgba(255,255,255,1);
		font-size:1.9em;}
	
#tarjous{
	background-image:url(../img/lomaketausta.png);
	background-repeat:no-repeat;
	background-size:cover;
	}	


/*--------------------------tekstit---------------------*/

h1 {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:3em;
	display:none;
}


h2{
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	padding:8px;
	color:rgba(51,51,51,1);
	font-size:1.9em;
	}

p{
	font-family: 'Open Sans', sans-serif;
	font-weight:300;	
	font-size:1.1em;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	padding-left:10px
	
	}
  

.puhdistus{
	min-height:150px;
	height: auto;
	width:auto;
	padding-top:45px;
	padding-bottom:45px;
	color:rgba(255,255,255,1);
	background-image: url(../img/puhdistukset.png);
	background-size: cover;
	background-repeat:no-repeat;}
.puhdistus h2{
	color:rgba(255,255,255,1);}	
	
.saadot{
	min-height:150px;
	color:rgba(51,51,51,1);
	height: auto;
	width:auto;
	padding-top:60px;
	padding-bottom:60px;
	background-color:rgba(0,102,102,1);
	background-image:url(../img/saadot.png);
	background-size: cover;
	background-repeat:no-repeat;}
	
.desi{
	min-height:150px;
	color:rgba(255,255,255,1);
	height: auto;
	width:auto;
	padding-top:60px;
	padding-bottom:60px;
	background-color: rgba(255,255,255,0.5);
	background-image:url(../img/desinfiointi.png);
	background-size: cover;
	background-repeat:no-repeat;}
	
.desi h2{
	color:rgba(255,255,255,1);}	
	
.kuvaukset{
	min-height:150px;
	color:rgba(51,51,51,1);
	height: auto;
	width:auto;
	padding-top:60px;
	padding-bottom:60px;
	background-image:url(../img/kanavakuvaukset.png);
	background-size: cover;
	background-repeat:no-repeat;
	}
	
.otsonointi{
	min-height:150px;
	height: auto;
	width:auto;
	color:rgba(255,255,255,1);;
	padding-top:60px;
	padding-bottom:60px;
	background-color:rgba(0,102,102,0.1);
	background-image:url(../img/otsonointi.png);
	background-size: cover;
	background-repeat:no-repeat;
	}
	
.otsonointi h2{
	color:rgba(255,255,255,1);;}	
	
.suodatin{
	min-height:150px;
	color:rgba(51,51,51,1);
	height: auto;
	width:auto;
	padding-top:60px;
	padding-bottom:60px;
	background-color: rgba(255,255,255,0.1);
	background-size: cover;
	background-repeat:no-repeat;
	background-image:url(../img/suodatinmyynti.png);}	

	
.tarve{
	min-height:150px;
	height: auto;
	width:auto;
	color:rgba(255,255,255,1);
	padding-top:60px;
	padding-bottom:60px;
	background-image: url(../img/tarvearviointi.png);
	background-size: cover;
	background-repeat:no-repeat;
}	

.tarve h2{
	color:rgba(255,255,255,1);}




form{
	text-align: center;
	padding-top:40px;
	}
	
input[type=checkbox] {
	display: inline;
	margin:5px;}

input[type=text]{
	
	font-size:0.9em;
	padding:5px 10px;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
   }
textarea {
  
    height: 180px;
    padding: 8px 10px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
   ;
}


header {
  background: rgba(0,102,102,0.8);
  position: fixed;
  z-index: 3;
  width: 100%;
  left: 0;
  top: 0;
}
.head{
	background-image: url(../img/banneritausta.png);
	background-repeat:no-repeat;
	 background-position: center center;
	height: auto;
	width:100%;
	padding-top:80px;
	}
	
.head img{
	width:90%;}	










footer{font-family: 'Open Sans', sans-serif;
	text-decoration:none;
	padding:30px;
	color:rgba(204,204,204,1);
	background-color:rgba(51,51,51,1);}	
	
footer h2{
	padding-bottom:5px;
	font-size:1.6em;
	color: rgba(255,255,255,1);}
	
footer h3{
	padding-left:20px;
	color: rgba(255,255,255,1);
	font-size:1.3em;
	}	
	
footer p{
	padding-left:20px;}	





.kiitos{
	background-image:url(../img/lomaketausta.png);
	background-repeat:no-repeat;
	background-size:cover;
	padding-top:150px;
	padding-bottom:60px;
	height:800px;}
	
.kiitos img{
	width:20%;
	padding:20px;}	